html { padding:0; margin:0; }
a { text-decoration:none; }
a:hover { text-decoration:underline; }

/* main */
#WHITETINT {
  position: absolute;
  left: -458px;
  top: 138px;
  height: 932px;
  z-index: 2;
  width: 1871px;
}

#_4ICONS {
  position: absolute;
  left: 672px;
  top: 242px;
  height: 33px;
  z-index: 3;
  width: 233px;
}

#VIDEOBOX {
  position: absolute;
  left: 16px;
  top: 15px;
  height: 256px;
  z-index: 4;
  width: 426px;
}

#VIDEOOUTLINE {
  position: absolute;
  left: 15px;
  top: 14px;
  height: 258px;
  z-index: 5;
  width: 428px;
}

#TrackNameArtist {
  position: absolute;
  left: 458px;
  top: 161px;
  height: 40px;
  z-index: 6;
  width: 144px;
  font: 11.0px Arial, Helvetica, sans-serif;
  color: #ffffff;
  letter-spacing: 0.025em;
  font-weight: Bold;
}

#Layer2 {
  position: absolute;
  left: 491px;
  top: 242px;
  height: 33px;
  z-index: 7;
  width: 168px;
}

#Downloadfiletomycomp {
  position: absolute;
  left: 497px;
  top: 254px;
  height: 10px;
  z-index: 8;
  font: 11.0px Arial, Helvetica, sans-serif;
  color: #ffffff;
  letter-spacing: 0.025em;
  font-style: Italic;
}

#MAGWASHITSmartPlayer {
  position: absolute;
  left: 458px;
  top: 66px;
  height: 50px;
  z-index: 9;
  width: 207px;
  font: 36.0px Arial, Helvetica, sans-serif;
  color: #ffffff;
  letter-spacing: 0.025em;
}

#MAGWASHITICON {
  position: absolute;
  left: 820px;
  top: 12px;
  height: 96px;
  z-index: 10;
  width: 96px;
}

#Layer1 {
  position: absolute;
  left: 199px;
  top: 115px;
  height: 63px;
  z-index: 11;
  width: 58px;
}

#BLACKBOX {
  position: absolute;
  left: 16px;
  top: 288px;
  height: 151px;
  z-index: 12;
  width: 891px;
}

#OUTLINE {
  position: absolute;
  left: 15px;
  top: 287px;
  height: 153px;
  z-index: 13;
  width: 893px;
  background: url('<%=ControlPath%>images/OUTLINE.png');
}

#DATE {
  position: absolute;
  left: 37px;
  top: 295px;
  height: 105px;
  z-index: 14;
  width: 82px;
  font: 11.0px Arial, Helvetica, sans-serif;
  color: #ffffff;
  letter-spacing: 0.025em;
  
}

#ARTIST {
  position: absolute;
  left: 190px;
  top: 295px;
  height: 105px;
  z-index: 15;
  width: 97px;
  font: 11.0px Arial, Helvetica, sans-serif;
  color: #ffffff;
  letter-spacing: 0.025em;
}

#TRACKNAME {
  position: absolute;
  left: 361px;
  top: 295px;
  height: 107px;
  z-index: 16;
  width: 205px;
  font: 11.0px Arial, Helvetica, sans-serif;
  color: #ffffff;
  letter-spacing: 0.025em;
}

#OUTLINE27 {
  position: absolute;
  left: 879px;
  top: 313px;
  height: 124px;
  z-index: 17;
  width: 26px;
}

#SCROLLBAR {
  position: absolute;
  left: 880px;
  top: 316px;
  height: 118px;
  z-index: 18;
  width: 24px;
}

#BLACKBAR {
  position: absolute;
  left: 882px;
  top: 345px;
  height: 54px;
  z-index: 19;
  width: 20px;
}



/* grid */

#DATE_grd {
  margin-left: 37px;
  width: 82px;
  font: 11.0px Arial, Helvetica, sans-serif;
  color: #ffffff;
  letter-spacing: 0.025em;
  
}